## libclass-measure-perl 0.09

=== debian/changelog ===
libclass-measure-perl (0.09-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Jan 2023 22:05:50 +0100

libclass-measure-perl (0.09-1) unstable; urgency=low

  * Initial release (closes: #1029370)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Jan 2023 22:31:28 +0100
