=== debian/control ===
Source: libclass-measure-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-measure-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-measure-perl.git
Homepage: https://metacpan.org/release/Class-Measure
Rules-Requires-Root: no

Package: libclass-measure-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl,
         libsub-exporter-perl
Description: Perl module to create, compare, and convert units of measurement
 Class::Measure is a base class that is inherited by the other
 Class::Measure:: classes. This package comes with the class
 Class::Measure::Length.
 .
 The classes Class::Measure::Area, Class::Measure::Mass,
 Class::Measure::Space, Class::Measure::Temperature, and
 Class::Measure::Volume are planned and will be added soon.
