## libclass-measure-perl 0.10

=== debian/changelog ===
libclass-measure-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 03:28:39 +0200
