=== debian/watch ===
version=4
https://metacpan.org/release/Class-Measure   .*/Class-Measure-v?@ANY_VERSION@@ARCHIVE_EXT@$
